Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 8: Line 8:


.scamp-link-button:hover {
.scamp-link-button:hover {
  display: inline-flex;
  align-items: center;
  justify-content: center;
   background-color: var(--background-color-interactive--hover);
   background-color: var(--background-color-interactive--hover);
}
}
Line 25: Line 22:
}
}


.scamp-button > p > a.external {
.scamp-link-button > p > a.external {
   background-image: none;
   background-image: none;
   padding: 0;
   padding: 0;
}
}
.scamp-button

Revision as of 22:52, 6 January 2026

.scamp-link-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color-interactive);
  text-color: var(--color-base);
}

.scamp-link-button:hover {
  background-color: var(--background-color-interactive--hover);
}

.scamp-link-button > p {
  display: contents;
  margin: 0;
}

.scamp-link-button > p > a { 
  text-align: center;
  flex: 1;
  padding: 0.75rem 1rem;
}

.scamp-link-button > p > a.external {
  background-image: none;
  padding: 0;
}